using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CallerInfoAttributes
{
    class Program
    {
        static void Main(string[] args)
        {
            Example10.Log("Foo");
            Examples12_13.RaisePropertyChange();
        }
    }
}
